Add 4402 to LMS 3.0.1

Unanswered Question
Joe Clarke Wed, 01/07/2009 - 11:23

What version of the RME WLC device package do you have loaded? You can find this under Common Services > Software Center > Device Update.

Joe Clarke Wed, 01/07/2009 - 11:47

No, I'm referring to the RME WLC device package. If you have not installed this, then you will not be able to manage the WLCs in RME. To find the version of this package, go to the UI I mentioned in my previous post, then click on the Resource Management Essentials link. Enter "WLC" in the search field.

If you don't have this package installed, then perform a Device Update, and pull down all of the available device packages for Common Services and RME.

Joe Clarke Thu, 01/08/2009 - 07:01

If you're trying to verify SSH, then this is most likely my bug, CSCsv95235. A patch is available if you contact the TAC.

Actions

This Discussion